Kerberos KDC Spoofing Vulnerability

Bugtraq ID: 1616
Class: Configuration Error
CVE:
Remote: Yes
Local: No
Published: Aug 28 2000 12:00AM
Updated: Aug 28 2000 12:00AM
Credit: This vulnerability was first reported in a message to Bugtraq on Monday August 28, 2000 by Dug Song <dugsong@monkey.org>.
Vulnerable: MIT Kerberos 5 5.0 -1.2beta2
MIT Kerberos 5 5.0 -1.2beta1
MIT Kerberos 5 5.0 -1.1.1
MIT Kerberos 4 4.0 patch 10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus